<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="377443572a07517de83bf93ed7570267">
  <dict>
    <!--2023-01-31 11:43:02.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
